none
.pbxmlのサポートバージョンは何でしょうか RRS feed

  • 質問

  • Visual Studio 2008 Proffesional エディションを使用しています。Visual Studioは初心者です。

    .slnを実行しようとしたところ、「”xxxx.pbxml”を開けません。このバージョンのVisual Studioではサポートされていないプロジェクトの種類(.pbxml)です。 この種類のプロジェクトをサポートするバージョンを使用してください。」

    というエラーメッセージが表示されて起動できません。

    .pbxml ファイルはVisual Studio 2008ではサポートしていないのでしょうか。

    アドバイスお願い致します。

    以上

    2012年5月10日 2:59

回答

  • Platform Builderは WindowsCE6 からはVisual Studioのアドインとなっていますので
    Platform BuilderをインストールしていればVisual Studioで開けます。

    ただ元質問者が本当にPlatformBuilder開発用のslnを開く必要があるのか不明ですが。

    • 回答としてマーク Micyama 2012年5月11日 4:39
    2012年5月10日 6:57

すべての返信

  • 私は使ったことないのですが、Platform Builder 用のファイルじゃないですか?だとしたら Visual Studio じゃ開けないと思います。

    http://msdn.microsoft.com/ja-jp/library/cc395908.aspx


    ひらぽん http://d.hatena.ne.jp/hilapon/

    2012年5月10日 4:22
    モデレータ
  • Platform Builderは WindowsCE6 からはVisual Studioのアドインとなっていますので
    Platform BuilderをインストールしていればVisual Studioで開けます。

    ただ元質問者が本当にPlatformBuilder開発用のslnを開く必要があるのか不明ですが。

    • 回答としてマーク Micyama 2012年5月11日 4:39
    2012年5月10日 6:57
  • ひらぽんさん、ホーミンさん、

    ご回答ありがとうございます。

    使用している開発キットのドキュメントに、Visual Studioで、xxxx.slnを実行するように記載されていたのでそのようにやってみました。

    頂いた回答より、Platform Builderがインストールされていない可能性があることがわかりましたので、確認してみます。

    ありがとうございました。また何かわからないことがありましたら質問させて頂きます。

    2012年5月11日 4:39